Article ID: 123767, created on Dec 3, 2014, last review on Jun 17, 2016

  • Applies to:
  • Plesk 12.0 for Linux


Can't register or transfer .EU domain via eNom gateway:

enom: Extended attribute: eu_whoispolicy is required. enom: There was an error updating the eu contact.


eNom has changed registration parameters for .EU TLD.


  1. To fix this issue please apply hotfix:

     mv /opt/plesk-billing/lib/lib-mbapi/include/modules/registrar/enom.php{,.orig}
     cp ./enom.php /opt/plesk-billing/lib/lib-mbapi/include/modules/registrar/
  2. In CBM > Tasks rerun related task.

Search Words

enom: There was an error updating the eu contact

eu tld

eu domain transfer

.eu domains

29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c a914db3fdc7a53ddcfd1b2db8f5a1b9c 2a5151f57629129e26ff206d171fbb5f e335d9adf7edffca6a8af8039031a4c7

Email subscription for changes to this article
Save as PDF